// List of text file paths
const textFiles = [
    'assets/img/ascii-art (0).txt',
    'assets/img/ascii-art (2).txt',
    'assets/img/ascii-art (3).txt',
    'assets/img/ascii-art (4).txt',
];

// Select a random file
const randomFile = textFiles[Math.floor(Math.random() * textFiles.length)];

// Fetch the content of the random file
fetch(randomFile)
    .then(response => {
        if (!response.ok) {
            throw new Error('Failed to fetch the file.');
        }
        return response.text();
    })
    .then(content => {
        document.getElementById('fileContent').textContent = content;
    })
    .catch(error => {
        document.getElementById('fileContent').textContent = `Error: ${error.message}`;
    });